ID(1V)

NAME
id - display user and group IDs and names

SYNOPSIS
/usr/5bin/id

DESCRIPTION
Id prints a message on standard output giving the user and group IDs of the invoking process, and the corresponding user and group names. If the effective UID is different from the read UID, then both are printed.

SEE ALSO
getuid(2)